View Issue Details

IDProjectCategoryView StatusLast Update
0006056Talercashier (Android App)public2020-03-31 16:04
ReportergroteAssigned Togrote 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0006056: Store user-data and password encrypted
DescriptionUpon first start, the user is asked to enter the bank API base URL, their username and password. The app persists this information internally.

The password should be stored encrypted, but we MUST be able to get the PW out in cleartext as the bank uses HTTP plain authentication.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-01-22 19:28 grote New Issue
2020-01-22 19:28 grote Status new => assigned
2020-01-22 19:28 grote Assigned To => grote
2020-02-07 17:05 grote Status assigned => resolved
2020-02-07 17:05 grote Resolution open => fixed
2020-03-31 16:04 Christian Grothoff Status resolved => closed